a:link { color: #006633 }
a:active { color: #00CC00 }
a:visited { color: #006633 }
a:hover {  color: #00CC00}
a.header2:link { color: #804040 }
a.header2:active { color: #804040 }
a.header2:visited { color: #804040 }
a.header2:hover {  color: #00CC00 }

body {  background-color: #D9FFD9; SCROLLBAR-FACE-COLOR: #D9FFD9; SCROLLBAR-HIGHLIGHT-COLOR: #006633; SCROLLBAR-SHADOW-COLOR: #006633; SCROLLBAR-3DLIGHT-COLOR: #006633; SCROLLBAR-ARROW-COLOR: #006633; SCROLLBAR-TRACK-COLOR: #006633 }
.address { font-size: 14px; font-weight: bold; color: #006633; text-align: right; font-family: Verdana, Arial, Helvetica, sans-serif}
.note {  font-size: 10px; color: #006633; font-family: Arial, Helvetica, sans-serif; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px}
.maintext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #006633}
.copyright { font-size: 10px; color: #006633; font-family: Arial, Helvetica, sans-serif }
.ptable { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #006633}
.ptableh { background-color: #80FF80; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #006633; text-align: center; font-weight: bold}
.header1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #CC0000}
.header2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #804040}
.evh1 { background-color: #80FF80; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #006633}
.evh2 { background-color: #80FF80; font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #006633; text-align: center}
.evsmall { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; clip:   rect(   ); color: #006633}
.evh3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #006633; text-align: center}
.evtext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #006633 ; clip:   rect(   )}
.address_url { font-size: 12px; color: #006633; text-align: right; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal}
.expanded { font-weight: normal; }	
.collapsed { display: none;}	
.tableh { background-color: #80FF80; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #006633; text-align: center; font-weight: bold}
.big1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 28px; font-weight: bold; color: #804040}
